body {
	font-family: "Oswald", sans-serif;
	color: #fff;
	background: url('sky.svg');
	background-size: auto 100%;
	background-position: center;
	margin: 0;
}
img {
	height: auto;
	max-width: 80%;
}
.header {
	text-align: center;
	width:70%;
	margin: auto;
}
.header .album-title {
	margin-top: 50px;
	margin-bottom: 30px;
}
.header .album-cover {

}
.header .blurb {
	margin-top: 20px;
}
.main {
	width: 80%;
	margin: auto;
}
.shows .show {
	width: 33%;
	float: left;
	text-align: center;
	margin-bottom: 30px;
	padding: 12px 0;
	margin-top: 30px;
}
.show.final.left {
	margin-left: 17%;
}
.show.final.right {
	margin-right: 17%;
}

.shows .show:hover, .shows .show:active {
	background: rgba(255,255,255,0.2);
}
.shows .show .city {
	font-weight: 700;
	text-transform: uppercase;
	transform: scaleY(1.2);
	letter-spacing: -1px;
	font-size: 40px;
	transform-origin: top;
	padding-bottom: 8px;
	text-shadow: 0px 0px 4px #000000;
}
.shows .show .venue {
	font-family: "Galada";
	color: #dedede;
	margin-bottom: -8px;
	text-shadow: 0px 0px 4px #000000;	
}
.shows .show .date {
	font-weight: 200;
	font-size: 36px;
	text-transform: uppercase;
	transform: scaleX(0.6);
	margin-bottom: -4px;
	text-shadow: 0px 0px 4px #000000;	
}
.shows .show .tickets {
	color: #ee0;
	text-transform: uppercase;
	text-shadow: 0px 0px 4px #000000;	
}
.show .tickets a {
	text-decoration: none;
	color: #ee0;
	font-size: 20px;
	font-weight: 200;
}
.footer {
	clear: both;
}
.footer .footer-return {
	font-family: "Galada";
	font-weight: 400;
	text-align: center;
	font-style: italic;
	font-size: 24px;
}
.footer .footer-link {
	text-align: center;
	font-size: 48px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 64px;
	font-weight: 700;
}
.footer spacer {
	height: 100px;
	display: block;
	background: none;
}
.footer .footer-link a {
	text-decoration: blink;
	color: #ee0;
}


@media screen and (min-width: 501px) and (max-width: 768px) {
	.shows .show {
		width: 50%;
	}
	.header {
		width:90%;
	}
	.show.final.left, .show.final.right {
		margin-left: 0;
		margin-right: 0;
	}
}

@media screen and (max-width: 500px) {
	.shows .show {
		width: 100%;
		margin-top: 20px;
	}
	.header {
		width:100%;
	}
	.footer .footer-link {
		font-size: 24px;
	}
	.show.final.left, .show.final.right {
		margin-left: 0;
		margin-right: 0;
	}
}

